import { ComponentFixture, TestBed } from '@angular/core/testing';
import { HealthNewsPage } from './health-news.page';

describe('HealthNewsPage', () => {
  let component: HealthNewsPage;
  let fixture: ComponentFixture<HealthNewsPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(HealthNewsPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
